### Hierarchy

- Algorithm
  - RsaOaepParams

## Index

### Properties

- label
- name

## Properties

### Optional label

label: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1392

### name

name: string

Inherited from Algorithm.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:66

Generated using TypeDoc